Support » Plugin: Broadcast » Parse error: syntax error, unexpected '[' in

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author edward_plainview

    (@edward_plainview)

    Upgrade your PHP to at least version 5.4, like it says in the plugin readme and requirements.

    Running PHP version 5.5. I still get the error. Is there another way to write protected $items = []; that won’t register as a parse error?

    hosting a multisite install on wpengine.

    Nevermind. I found out that for some reason mine was on a server running 5.3. (should have been 5.5.. update pending. Please disregard my previous comment).

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Parse error: syntax error, unexpected '[' in’ is closed to new replies.